@charset "utf-8";
/* CSS Document */

body{
margin: 0;
padding: 0;
font-family: 'Open Sans', sans-serif;
}

#scgop a{
	text-decoration: none;
		color: #125687;}

#scgop a:hover{
		color: #CC0033;
		background: none;
}

#scgop {
	width:710px;
	margin-right: auto;
	margin-left:auto;
	color:#000000;
	font-size:14px;
	text-align: left;
	border: 1px solid #a6a6a6;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
}

#menuwrapper {
	width:710px;
	border-top: 1px solid #a6a6a6;
	border-bottom: 1px solid #a6a6a6;
	overflow:hidden;
}

.menulist {
	padding-left: 40px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 14pt;
	color: #7c7c7c;
}

.menulist a{
	font-size: 10pt;
	color: #125687;
	text-decoration: none;
}

.menulist a:hover{
	color: #CC0033;
}

#op_content{
	padding: 15px;
}

#op_content div.hr {
width: 100%;
height: 1px;
border: 0;
background-color: #CCC;
margin-top: 20px;
} 

.headline{
	margin-top: 25px;
	margin-bottom: 5px;
	display: block;
}

.subheadline{
	margin-top: 20px;
	margin-bottom: -5px;
	display: block;
}

.event_date{
	display: block;
	font-size: 12pt;
	color:#000;}

	
.event_city{
	display: block;
	font-size: 22pt;
	color: #125687;
	margin-bottom: -2px;

}

.event_type{
	display: block;
	font-size: 17pt;
	color: #125687;
	margin-bottom: -6px;
	margin-top: -3px;

}

.event_invi{
	color:#cd9100; 
	font-size: 12pt;
	font-weight:700;
}

.event_add{
	display: block;
	font-size: 12pt;
	margin-bottom: -10px;
	color:#000;
}
	
.event_social{
	margin-top: -5px;
}
	
.event_social a{
	font-size: 14pt;
	color: #7c7c7c;
	text-decoration: none;
}

.event_social a:hover{
	color:#CC0033;
}

.twi{ margin-right: 5px; margin-bottom: -3px;
}

.fb{ margin-left: 20px; margin-right: 8px; margin-bottom: -3px;
}

.event_classic{
	float: left;
	width: 230px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
	margin-top: 10px;
}

.event_classic a{
	text-decoration: none;
}

.event_classic a:hover{
	background-color: #e1e1e1;
}

.event{
	float: left;
	width: 290px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 50px;
	margin-top: 10px;
}

.event a{
	text-decoration: none;
}

.event:hover{
	background-color: #e1e1e1;
}

.event_scglive{
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 50px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.event_scglive{
	text-decoration: none;
}

.event_scglive:hover{
	background-color: #e1e1e1;
}


.event_names{
	display: block;
	font-size: 16pt;
	color: #125687;
	margin-bottom: 5px;
	margin-top: 10px;
}

.event_left{
	float: left;
	margin-right: 20px;
	width: 240px;
	min-height: 100px;
}

.dates{
	float: left; 
	margin-right: 20px; 
	width: 230px;
}

.prizediv{
	width: 678px;
	border: 1px solid #a6a6a6;
	display: block;
	margin-top: 15px;
}

.prizediv p{
	padding-left: 20px;
}

.prizediv img{
	padding-left: 20px;
	padding-top: 20px;
}

.prizelist{
	color: #7c7c7c;
	font-size: 13pt;
}

.bio{
	color: #7c7c7c;
	font-size: 13pt;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.prizenotes{
	color: #125687;
	font-size: 16pt;
	margin-top: 4px;
	margin-bottom: -15px;
}

.pathdiv{
	width: 680px;
	border: 1px solid #a6a6a6;
	display: block;
	margin-top: 15px;
}

.pathlist{
	color: #7c7c7c;
	font-size: 13pt;
	padding: 10px 20px 10px;
	margin-bottom: 10px;
}

#scgop .bold{
	color: #125687;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.invi{
	font-size: 18pt;
	margin-top: -3px;
	margin-bottom: -3px;
}

.inviblue{
	color: #125687;
	margin-top: 6px;
	font-weight: bold;
}

.banner{
	background-image:url(http://static.starcitygames.com/www/images/banners/media/organizedplay/yellowbanner.png);
	color: #FFF;
	height: 30px;
	width: 304px;
	font-size: 16pt;
	margin-top: 20px;
	}
	
.s_banner{
	background-image:url(http://static.starcitygames.com/www/images/banners/media/organizedplay/b_banner.png);
	color: #FFF;
	height: 30px;
	width: 200px;
	font-size: 16pt;
	margin-top: -10px;
	margin-right: -15px;
	float: right;
	}
	
.bbanner{
	background-image:url(http://static.starcitygames.com/www/images/banners/media/organizedplay/bluebanner.png);
	color: #FFF;
	height: 30px;
	width: 304px;
	font-size: 16pt;
	margin-top: 15px;
	margin-bottom: 10px;}
	
.iqbanner{
	float: right;
	background-image:url(http://static.starcitygames.com/www/images/banners/media/organizedplay/yellowbanner.png);
	background-repeat: no-repeat;
	color: #FFF;
	height: 30px;
	width: 380px;
	font-size: 16pt;
	margin-top: 20px;}
	
.iq_prizes{
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	width: 340px;
}

.iq_prizes p{
	padding-left: 17px;
}

.footnote{
	color: #7c7c7c;
	font-size: 8pt;
}

.quote{
	display: block;
	margin: 30px 10px;
	width: 310px;
	float: left;
}

#IQmenu a{
	color: #125687;
	text-decoration: none;
	font-size: 14pt;
}

#IQmenu a:hover{
	color: #CC0033;
}

.attribution{
	float: right !important;
	font-size: 14pt;
	color: #7c7c7c;
}

.crewphoto{
	float: right;
	border: 1px solid #a6a6a6;
	padding: 20px;
	margin: 20px;
}

h2{
	font-size: 24pt; 
	font-weight:400 !important;
	margin-bottom: -10px;
	margin-top: 10px;
}

h1{
	font-size: 31pt;
	font-weight:300;
	margin: 0px 0px 10px;
	color: #000 !important;
}

h3{
	font-size: 26pt;
	font-weight:300;
	margin: 0px 0px 10px;
	color: #000 !important;
}
	

.headline{
	font-size: 31pt;
	font-weight:300;
}

#scglive_menu{
	width: 640px;
	font-size: 14pt;
	border: 1px solid #a6a6a6;
	padding: 20px;
	margin-right: 10px;
	background: url(http://static.starcitygames.com/www/images/banners/media/organizedplay/scglive_menu.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

.overview{
	width: 208px;
	font-size: 13px;
	border: 1px solid #a6a6a6;
	float: left;
	margin: 10px;
	position: relative;
}

.overview p{
	padding: 20px;
}

.overview_table{
	font-size: 10pt;
	text-align: center;
}

.overview_table td{
	padding-top: 8px;
	padding-bottom: 8px;
	 border-bottom: 1px solid #CCC;
}

.table_head{
	font-size: 12pt;
}

.table_bottom td{
	border: none;
}

.table_side{
	font-size: 12pt;
	padding-right: 15px;
}

.table_head td { border-bottom: 1px solid #a6a6a6; }

.iqborder td{
	padding-bottom: 25px;
	border-bottom: 1px solid #a6a6a6;
}

.iqborder2 td{
	padding-top: 25px;
}

#archive img{
	margin-bottom: 5px;
}

#archive{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.archivetoggle{
	background:#dca90c;
	width: 638px;
	height: 35px;
	color: #FFF;
	text-indent: 60px;
	font-family: 'Open Sans', sans serif;
	font-weight: bolder;
	font-size: 20px;
	margin-top: 5px;
}

.archivetoggle:hover{
	text-decoration: none;
	font-family: 'Open Sans', sans serif;
	font-weight: bolder;
	font-size: 20px;
	position: relative;
	line-height: 35px;
	background: #7c7c7c;
}

.archivetoggle a{
	color: #FFF !important;
		line-height: 35px;
}

.archivetoggle a:hover{
	color: #FFF !important;
		line-height: 35px;
}
